[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TCustomEditButton.ButtonWidth

Width for the TSpeedButton on the edit control.

## Declaration

Source position: editbtn.pas line 110

`protected property TCustomEditButton.ButtonWidth : Integer read GetBuddyWidth write SetBuddyWidth;`

## Description

The property value is read from and written to the Width property in the associated Button on the edit control.